Subject: [NEXTEL-1] Re:Brendan Koerner article

From: [email-masked]
Date: Tue, 17 Jun 2003 16:49:21 EDT

See my comments below:

Alan

In a message dated 6/17/2003 1:51:30 PM Eastern Daylight Time, 
[email-masked] writes:

> Alan T, 
> 
> I'm glad you are where you are and making good comments to the group
> about FCC activities.
> Although I sometimes read a fatalistic resignation to the 'way business
> gets done' in your comments, you haven't abandoned us. 
> 
> But I don't agree that stopping corporate funding of FCC travel and
> entertainment is a bad decision. 

Me: I didn't suggest that it SHOULD be done, only before one advocates, be 
aware of the full impact.

> 
> Do you really believe anyone from the commission is going to get
> anything but a saturation dose of influence by a corporation that
> sponsors their trips outside EDC?
> 
> The sponsor of the travels gets to capture the FCC rep for many hours or
> days at a time, which is much more effective than competing with other
> interests for an hour now and then at their WDC offices. It also
> provides a vehicle to ply them with luxury they could never get by with
> inside the belt; exclusive suites, golf, first class travel,
> entertainment, etc.
> 
> The basic point being; even though the FCC shows up at an event, they
> are usually still under the influence of a sponsoring corporate sponsor.
> 
> There is no doubt the commission is out of touch with the public they
> are supposed to be serving, but endorsing corporate sponsored
> mini-vacations doesn't change that.
> In fact it has lead to an arrogance and elitism within the commission
> that inhibits public access and interaction. 
> 
> It should be mandatory for the FCC to budget adequate travel to properly
> perform their responsibilities. An independent and balanced view of the
> issues is not a luxury, it's a necessity.
> 
> That may mean they gave to fire a dozen lawyers, but that's not big loss
> considering how many they have. 
> 
> It may mean they have to ride common taxis to airports (instead of
> limos), fly business class (instead of corporate jets), eat in a hotel
> restaurant (instead of an exclusive country club) and stay in their
> rooms and study the issues at hand (instead of golfing, sailing or club
> hopping).

Me:  And here is where you missed my point.  At the Commissioner level, this 
will STILL happen.  However, it is the lower level staffer, the one's that we 
REALLY need to "hang" with, that will bear the brunt of any cut-back.

> 
> And about meeting sites;
> 
> There is a limited number of venues that can accommodate a large
> convention and exhibition and at a price the attendees can afford.
> That's why you see Vegas and other big cities chosen. There's a whole
> science in convention/conference site selection now days. Accessible,
> economically practical, high attendance sites do not include remote
> locations. 
> 
> I recently attended a conference at a great location, BUT you had to
> rent a car and drive 2 hours to get there, meeting room capacities were
> less than 75 and very limited on-site meal finctions. The conference
> content was good too, but the attendance (and in turn the attractiveness
> to exhbitors and sponsors for FCC attendees) was a fraction of what it
> would have been at another suitable venue 75 miles away.

Me:  I totally agree.  However, before we criticize junkets by FCC personnel 
to Las Vegas, we have to recognize that we are part of that problem, too 
(albeit in a much more limited fashion), cuz that's where we hold many of our 
meetings.

> 
> Question:
> Tell us all how do WE get direct access to the 'staffers' you refer to?
> Who should we contact for specific issues?
> 
Me:  Other than conventions, these people have historically almost always 
been receptive to visits by people like you and me.  And, they are even MORE 
receptive when people like you and me bring along the actual client.  Commission 
staffers are extremely receptive to industry folks that take the time and money 
to come to DC to speak about an issue.  They see us lobbyist folks plenty 
enough, but love to see the actual licensee, or impacted party, directly.  As I 
mentioned in a previous post, sometimes that Commission person doesn't give you 
much feedback from a visit like that, but a number of people (particularly 
Muleta) are very engaged with the attendee.  Even short of face-to-face, if you 
get to the right person at the FCC, they don't have any problem with spending 
plenty of time with you on the phone.  My best experience with that in the 
beginning of my career was Charlie Turner, whom some of you may remember was an 
engineer in the Private Radio Bureau, and later with Keller & Heckman.  When I 
first started during land mobile (after my years of broadcasting), he spent 
quite a number of HOURS helping me understand the nuances of this animal known 
as land mobile.  Similarly, I owe a debt of gratitude to current FCC personnel 
such as Mike Regiec, Terry Fishel and Al Knerr in Gettysburg, and Tom Stanley, 
Don Johnson and Herb Zeiler in D.C. (and there are others that I could name, 
too, but my speech teacher in high school taught me to do this stuff in 3's).

As to "whom" to contact, it very much depends on the specific issue.  You 
tell me the issue, I'll tell you the name.
> 
> Surely there is a better method than hoping they will show up at a
> conference under some corporate umbrella.

Me:  It's not "hoping", but rather the arrangements made by the sponsoring 
organization that makes (or doesn't make) that happen.

> 
> But I may be wrong.............
> Jack Daniel

---

From: [email-masked]
Date: Thu, 19 Jun 2003 04:20:02 -0400

From:   "Laura Smith" <[email-masked]> 
Date:  Wed Jun 18, 2003  9:31 am
Subject:  RE: Brendan Koerner article

Of course if you have your conference in DC like ITA currently does, your chances
of gaining access to FCC staffers is that much greater.  I know that D'wana sends
just about every one of her staffers over to the ITA conference at one point or
another to walk the exhibit hall and talk to folks.  We have had as many as 30
FCCers -- from Commissioners and their legal advisors to staffers --  on the floor
of the exhibit hall at one time or another during our annual conference.  We don't
supervise their attendance nor do we shadow them -- we simply turn them loose and
let the attendees have real, honest, face-to-face discussions with them about
issues that are important to you.  The nice thing is that for them it is only a
subway ride away and they get to have face time with industry.  And as Alan said
they are truly interested in hearing from you.
 
Laura

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/